<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/styl.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
            integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <title>RESPONSIVE ECOMMERCE WEBSITE</title>
</head>
 
<body>
    <header>
        <div id="header">
                <i class="fa fa-bars bar"></i>
                <h4>SHOP</h4>
                <i class="fa fa-shopping-cart cart"></i>
            
        </div>
        <nav class="menu">
                <a href="html/category.html">Men's Outwear</a>
                <a href="html/category.html">Ladies's Outwear</a>
                <a href="html/category.html">Men's T-Shirtsr</a>
                <a href="html/category.html">Ladies T-Shirts</a>
        
            </nav>
    </header>
    
    <div id="men-outwear">
        <div class="men-outwear-pic"></div>
        <h1 class="title">Men's Outwear</h1>
        <a href="html/category.html"><button class="button">SHOP NOW</button></a>
    </div>
    
    <div id="ladies-outwear">
        <div class="ladies-outwear-pic"></div>
        <h1 class="title">Ladies's Outwear</h1>
        <a href="html/category.html"><button class="button">SHOP NOW</button></a>
    </div> 
    <div id="t-shirts">    
        <div class="t-mens">
             <div class="t-mens-pic"></div>
             <h1 class="title">Men's T-Shirts</h1>
             <button class="button">SHOP NOW</button> 
        </div>
        <div class="t-ladies">
              <div class="t-ladies-pic"></div>
              <h1 class="title">Ladies T-Shirts</h1>
              <a href="html/category.html"><button class="button">SHOP NOW</button></a>
        </div>
       
    </div>
    <footer>
        <div id="footer">
                <h3>Made By Polymer</h3>
                <div class="demo">DEMO ONLY</div>
            </div>
</footer>

</body>

</html>